recovery:
  state:
    round: 830
    hash: "53a7c9e0a35176caafd40c2ebe47d067e330ed50912baafb60f06339506c408ef80ec318d2920936c1410fd77eba2046"
    timestamp: "2025-10-21T06:15:00.453662559Z"
  bootstrap: null
  package: null
  stream: null
